Bug 479262 - Xsane 0.995 crashes when trying to scan.
Xsane 0.995 crashes when trying to scan.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xsane (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-08 08:54 EST by Dirk Provoost
Modified: 2009-12-18 02:32 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:32:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xsane-bugreport (538.46 KB, text/plain)
2009-02-01 04:18 EST, denki_groover
no flags Details

  None (edit)
Description Dirk Provoost 2009-01-08 08:54:36 EST
I get the following error-message

(in Dutch):
De toepassing xsane is gecrasht.
Informatie over de crash is met succes verzameld.

Bug-buddy kent het gecrashte programma echter niet.
Het foutrapport kan daarom niet naar de Gnome Bugzilla gestuurd worden.
Sla het foutrapport op in een tekstbestand en stuur het naar de passende bug-tracker voor dit programma.

(In English):
The program xsane has crashed
Information about this crash is sucessfully registered.

Bug-buddy doesn't knows doesn't knows this program.
Because of this, the fault report kan't be sent to the Gnome Bugzilla.
Save this fault report as txt and send it to the correct bug-tracker for this program.

-----------------------------------------------------------------------------


[ammans@TravelPC ~]$ xsane

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(xsane:4137): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated
[ammans@TravelPC ~]$ 

------------------------------------------------------------------------

[ammans@TravelPC ~]$ rpm -qa \*sane\*
sane-backends-1.0.19-12.fc10.i386
libsane-hpaio-2.8.7-3.fc10.i386
sane-backends-libs-1.0.19-12.fc10.i386
xsane-0.995-5.fc10.i386
[ammans@TravelPC ~]$
Comment 1 Dirk Provoost 2009-01-08 10:17:27 EST
Ps: Xsane crashes, the moment I push the "scan" button
Comment 2 denki_groover 2009-02-01 04:18:36 EST
Created attachment 330539 [details]
xsane-bugreport
Comment 3 denki_groover 2009-02-01 04:25:25 EST
Xsane (sane) crashes on Fedora 10 32bit, too.
I'm using network scanner brother MFC-830CLN.
But other machines (Fedora10 64bit and Windows XP) do not cause same problems.
Comment 4 Bug Zapper 2009-11-18 05:41:56 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 02:32:42 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.